[diarygrid]
DBGridEh1.diary_title=0,200,0,1,0,7,0
DBGridEh1.diary_summary=1,397,0,1,0,7,0
DBGridEh1.id=2,64,0,0,0,7,0
DBGridEh1.diary_time=3,180,0,1,0,7,0
DBGridEh1.diary_sound=4,64,0,0,0,7,0
DBGridEh1.diary_image=5,64,0,0,0,7,0
DBGridEh1.diary_record=6,64,0,0,0,7,0
(Default)=0,0
